body
{
	font-family: 'Maven Pro', sans-serif;
	color: #696666;
}

.at-svc-compact, .at-svc-viadeo, .at-svc-google_plusone_share, .at-svc-twiter
{
	display: none;
}

.bloc-connexion
{
	background-color: white;
	display: inline-block;
	float: right;
}

.classic-content h1
{
	color: #F00084;
	font-weight: bold;
}

.classic-content h2
{
	color: #696666;
}

.page-id-821 div
{
	margin-bottom: 15px;
	margin-top: 15px;
}

.page-id-811 form p
{
	display: inline-block;
}

.page-id-811 form p:last-child
{
	display: block;
}

h1
{
	margin-bottom: 30px;
	margin-top: 30px;
}

strong
{
	font-size: 1.1em;
}

#wpcf7-f848-o1 p
{
	color: white;
}

#wpcf7-f848-o1 input[type=submit]
{
	background: #F00084;
    color: white;
    border: 0px;
    padding: 10px 15px;
    border-radius: 5px;
}

.page-id-37 img
{
	margin-bottom: 50px;
}

.page-id-672 .presentation-sin
{
	margin-bottom: 50px;
}

body #espace-sin a, body #espace-sin a:visited
{
    padding: 10px 20px;
    background-color: #ffffff;
    margin: 0px;
    /*margin-right: 5px;*/
    font-weight: bold;
    color: #f00084;
}

.video-container 
{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed 
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.presentation-sin a
{
	word-wrap: break-word;
}

/* Page Presentation */
.presentation-sin img
{
	float: left;
	margin-right: 30px;
	margin-bottom: 10px;
}

.presentation-sin
{
	color: #696666;
	text-align: justify;
}

.presentation-sin a:hover
{
	text-decoration: none;
}

.presentation-sin h1
{
	color: #F00084;
}
/* Fin Page Presentation */

/* Page Symposium */
#container-symposium
{
	text-align: justify;
	color: #696666;	
}

#container-symposium h2
{
	margin-bottom: 30px;
}

#container-symposium .slide
{
	height: inherit;
}

.bloc-texte-1
{
	margin-bottom: 50px;
}

.bloc-texte-2
{
	margin-top: 50px;
}

.edition
{
	margin-bottom: 30px;
}

.bloc-texte-1 img
{
	margin-right: 10px;
	margin-bottom: 10px;
}

.symposium
{
	border: 1px solid #F00084;
    padding: 2em;
    margin: 30px 0px;
}

/*.bloc-texte-1 img:last-child, .bloc-texte-1 img:nth-last-child(2)
{
	float:none;
}*/

.bloc-texte-2 ul 
{
    list-style: none;
    padding:0;
    margin:0;
}

.bloc-texte-2 li 
{ 
    padding-left: 1em; 
    text-indent: -.7em;
}

.bloc-texte-2 li:before 
{
    content: "• ";
    color: #F00084;
}

/* Fin Symposium */

/* Page Missions */
.mission-content
{
	margin-top: 50px;
}

.mission-content ul 
{
    list-style: none;
    padding:0;
    margin:0;
}

.mission-content li 
{ 
    padding-left: 1em; 
    text-indent: -.7em;
}

.mission-content li:before 
{
    content: "• ";
    color: #F00084;
}
/* Fin Page Mission */
body.page #top_container, body.archive #top_container
{
	padding-bottom: 0px;
    margin-bottom: 15px;
}

.form-horizontal .control-label
{
	font-weight: 500;
}
div.carte 
{
	margin-top: 30px;
}

div.wpcf7-response-output
{
	border-radius: 10px;
    padding: 15px;
    margin: 30px 0px 0px;
}

#top_container
{
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	background-image: url('../img/back-home.jpg');
    /* background-size: cover;*/
    padding-bottom: 175px;
}

/* Connexion Form*/
#espace-sin{
	background-color: #3E3E3E;
	position: relative;
}

#espace-sin a, #espace-sin a:visited{
	color: white;
	padding: 5px;
	margin: 5px;
	display: inline-block;
}

.connexion
{
	display: none;
    background-color: white;
    position: absolute;
    top: 40px;
    right: 20px;
    width: 300px;
    max-width: 100%;
    z-index: 21;
    padding: 0px 10px 10px 10px;
    border: 1px #F00084 solid;    
}

.connexion a
{
	color: #3E3E3E !important;
	font-weight: bold;
}

.connexion input
{
	display: block;
	margin-bottom: 10px;
}

.connexion button
{
	font-weight: bold;
}

#log, #pwd
{
	display: inline;
	width: 100%;
}

#rememberme
{
	display:inline-block;
}

.buttons, .buttons:hover, input[type="submit"], #eventplus_register_btn, .evrplus_addcal
{
	background-color: #F00084 !important;
	color: white;
	font-weight: bold;
}

body #wpmem_msg
{
	border: none;
	color: #696666;
}

body #wpmem_msg
{
	font-size: 14px;
    font-family: 'Maven Pro', sans-serif;
}

body #wpmem_msg h2
{
	color: #F00084;
	font-size: 1em;
}

#wpmem_login
{
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
}

body #wpmem_login fieldset
{
	margin: 0;
}

body #wpmem_login .div_text
{
	width: 100%;
}

body #wpmem_login .button_div
{
	padding: 0;
	width: 100%;
}

#user_is_connected
{
	cursor: default;
}

#user_is_connected:hover
{
	text-decoration: none;
}

/* Fin Connexion Form*/
 
/* Sidebar */
.last-actus-sidebar
{
	margin-top: 100px;
	text-align: justify;
}

.actu-sidebar
{
	border: #696666 dashed 1px;
	padding: 10px;
	margin-bottom: 10px;
}

.actu-sidebar-titre
{
	color: #F00084;
	font-weight: bold;
	font-size: 1.6em;
}

.actu-title-sidebar, .actu-sidebar a, .actu-sidebar a:hover, .actu-sidebar:visited
{
	color: #F00084;
	text-decoration: none;
}

.actu-content-sidebar, .actu-content-sidebar a, .actu-content-sidebar a:hover, .actu-content-sidebar a:visited
{
	color: #696666;
	text-decoration: none;
}
/* Fin Sidebar */

/* Partenaires */
.partenaires-platinum, .partenaires-gold, .partenaires-silver, .partenaires-platinum-plus
{
	text-align: center;
}

.partenaire-silver, .partenaire-gold, .partenaire-platinum, .partenaire-platinum-plus
{
	font-weight: bold;
	font-size: 2em;
}

.partenaire-platinum, .partenaire-platinum-plus
{
	color: #E5E4E2;
	text-shadow: -1px 0 grey, 0 1px grey, 1px 0 grey, 0 -1px grey;
	border-bottom: 1px solid #E5E4E2;
	width: 25%;
	margin: 50px auto;
}

.partenaire-gold
{
	color: #FFD700;
	border-bottom: 1px solid #FFD700;
	width: 25%;
	margin: 50px auto;
}

.partenaire-silver
{
	color: #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	width: 25%;
	margin: 50px auto;
}

.partenaire
{
	display: inline-block;
}

.slider-partenaire img
{
	margin: auto;
}

/*.contact-infos
{
	height: 0px;
	-webkit-transition: height 2s; /* For Safari 3.1 to 6.0 */
    /*transition: height 2s;
    overflow: hidden;
    position: absolute;
    border: 2px solid #F00084;
    background-color: white;
    padding: 4px;
    visibility: hidden;
}

.partenaire:hover .contact-infos
{
	height: 100px;
	visibility: visible;
}*/
/* Fin Partenaires */

/* Actu Single */
.container-actu-single
{
	text-align: justify;
}

.actu-title-single
{
	color: #F00084;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
}

.actu-date-single
{
	color: #F00084;
	text-align: center;	
}

.actu-image-single
{
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
	margin-top: 50px;
}

.actu-contenu-single
{
	color: #696666;
}
/* Fin Actu Single*/
.marge-fil-arianne
{
margin-right : 10px;	
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}


#search_block
{
	margin-top: 20px;
}

.subtitle-logo
{
	font-size: 1.1em;
	color: #F00084;
	display: inline-block;
	margin-top: 5px;
	padding-left: 15px;
    width: 100%;
}

#home_container 
{
	    margin-top: -175px;
}

#home_container > .row
{
	position: relative;
}

#slide-home
{
	position: absolute;
    top: 0px;
    /*left: 15px;*/
    height: 100%;
    width: 350px;
}

#slide-home a
{
	padding-right : 15px;
	float : right;
	color : #F00084;
	text-decoration : none;
	font-weight:400;
}

#carousel-home-top
{
	height: 100%;
	background-color: rgba(255,255,255,0.9);
}

#carousel-home-top .carousel-control.left, #carousel-home-top .carousel-control.right
{
	bottom: 0px;
    height: 60px;
    top: inherit;
    /*background: white;*/
    border-radius: 60px;
    width: 60px;
    padding: 0px;
    /*border: solid thin black;*/
    margin: 0 10px 0 10px;
    background-color: transparent;
    background-image: none;
}

.carousel-inner
{
	min-height: 260px;
}

.carousel-control.left, .carousel-control.right
{
	text-shadow: none;
	font-size: 3em;
	opacity: 1;
}

#control-right
{
	top: 0%;
	right: 42%;
}

#control-left
{
	top: 0%;
	left: 42%;
}

.item p, .item h2
{
	/*text-align: justify;*/
	padding-left: 10px;
	padding-right: 10px;
	word-wrap: break-word;
}

#navbar-brand-sin{
	height: 80px;
}

#navbar-sin{
	background-image: none;
	background-color: transparent;
	box-shadow: none;
	border: none;
	margin-top: 40px;
}

.background-grey-row
{
	height: 200px;
	background-color: #F2F2F2;
	position: absolute;
	width: 100%;
	background-image:url(http://preview.chaumeil.digital/sin/wp-content/uploads/2016/03/back-home.jpg);
	background-repeat:no-repeat;
}

.menu li a
{
	font-size: 0.9em;
}

.gras
{
	font-weight: 800;
}

h4
{
	color: #F00084;
	text-transform: uppercase;
}

.h3
{
	color: #F00084;
	text-align: center;
	padding-bottom:15px;
}

section.sinback
{
	background-color: #B9B9B9;
	margin: 30px 0px;
	padding: 30px 0px;
	color: white;
}

section.sinback p
{
	text-indent: 50px;
	margin: auto;
	text-align: justify;
	font-size: 1.3em;
	padding-bottom:15px;
}

section.sinback p a
{
	color:#F00084;
	font-style : italic;
	float: right;
}

section.sinback h3
{
	color:#FFFFFF;
	font-size: 3em;
	padding-bottom:25px;
}

b, strong 
{
	color: #F00084;
}

.row.blocs 
{
	margin-top: 50px;
}

.slide
{
	height: 180px;
	position: relative;	
	overflow: hidden;
	background-position: center;
}

.slide-date
{
	background-color: #3E3E3E;
	display: inline-block;
	padding: 5px 10px;
	position: absolute;
	height: 50px;
	top: 0px;
	left: 0px;
	z-index: 2;
}

.jour
{
	color: #F00084;
	font-weight: bold;
}

.mois
{
	color: white;
	font-weight: bold;
}

.slide-title
{
	background-color: rgba(255, 255, 255, 0.6);
	position: absolute;
	top: 80%;
	width: 100%;
	height: 20%;
	padding-left: 10px;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}
.slide .slide-content
{
	opacity: 0;
	position: absolute;
	top: 50px;
	padding: 15px;
	padding-bottom: 20%;
	line-height: 17px;
	text-align: justify;
	height: 100%;
	background-color: rgba(255,255,255,0.8);
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}
.slide.hover .slide-content
{
	opacity: 1;
	top: 50px;
	width: 100%;
}
.slide.hover .slide-title
{
	position: absolute;
    top: 0%;
    padding-left: 50px;
    height: 50px;
    background-color: #3E3E3E;
    z-index: 1;
    color: white;
    padding-top: 13px;
}

.bx-pager-item
{
	display: none;
}

.bx-controls
{
	display: inline-block;
	width: 100%;
	margin-top: 15px;
}

.bx-controls-direction
{
	text-align: center;
}

.bx-controls-direction a
{
	font-size: 3em;
	color: #F00084 !important;
	text-decoration: none;
}

.bx-prev, .bx-next
{
	margin: auto;
}

.bx-prev
{
	margin-right: 25%;
}

#slider_imgs img:first-child
{
	z-index: 4;
}

#slide-home
{
	z-index: 5;
	padding-left: 0px;
}

#slider_imgs > img
{
	position: absolute;
	top: 0px;
	left: 0px;
}

#slider-row
{
	height: 350px;
	border: solid 10px white;
	overflow: hidden;
}


.glyphicon-menu-right, .glyphicon-menu-left
{
	/*right: 42% !important;*/
	top: 40%;
	color: #3E3E3E;
}

#control-left:hover, #control-right:hover
{
	color: #F00084 !important;
}

.search-container a, .search-container a:hover, .search-container a:visited
{
	color: #F00084;
	text-decoration: none;
	font-size: 1.6em;
}

.search-container ul
{
	list-style: none;
}

#searchsubmit
{
	background: #F00084;
	color: white;
	border: 0px;
	padding: 10px 15px;
}

#searchform
{
	margin-top: 5px;
	height: 40px;
	margin-right: 15px;
}

#searchform div
{
	height: 100%;
}

#searchform input
{
	height: 40px;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

#searchform input.visible
{
	opacity: 1;
	width: 300px;
	max-width: 80%;
}

.contact
{
	background-color: #F00084;
	margin-top: 10px;
	border-radius: 5px;
	text-align: center;
	padding: 10px;
	display: inline;
}

.contact a, .contact a:visited
{
	color: white;
	text-decoration: none;
	font-weight: bold;
}

.contact i
{
	margin-right: 15px;
}

.page-title
{
	padding-left: 15px;
	font-size: 2em;
}

#navbar-sin
{
	clear: both;
    padding-top: 30px;
}

.blocs-top
{
	padding-right:20px;
}
.blocs-top > div, .blocs-top > form
{
	float: right;
}

/* Membre du conseil*/


.membrebc img
{
	height: inherit;
}

.membrebc
{
	overflow-y: hidden;
	position :relative;
	display : inline-block;
	height : 210px;
	width : 160px;
}
.membrebc-info
{
	opacity: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.1s ease-in-out;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	background-color: rgba(192,192,192,0.8);
	width: 100%;
	height: 100%;
	z-index: 10;
	top: 0px;
	left: 0px;
	color: #333;
}

.membrebc:hover div.membrebc-info {
	opacity: 1;
}
.titre-conseil
{
	font-weight : 700;
	font-size : 2.5em;
	color : #F00084;
	padding-bottom : 20px;
	
}
.fonction-membrebc
{
	font-weight : 700;
	font-size : 1.4em;
	color : #f00084;
	text-align:center;
}

.nom-membrebc
{
	font-weight : 700;
	font-size : 1.2em;
}

.entreprise-membrebc, .tel-membrebc, .fax-membrebc, .ad-membrebc
{
	font-size : 0.7em;
	font-weight : 400;
}

.entreprise-membrebc, .tel-membrebc, .fax-membrebc, .ad-membrebc, .nom-membrebc
{
	text-align:left;
	padding-left : 7px;
}

.entreprise-membrebc
{
	font-weight : 500;
	font-size : 1em;
}
.ad-membrebc, .tel-membrebc
{
	padding-top : 10px;
}


@media screen and (max-width: 991px){
	#slider-row
	{
		height: 250px;
	}
}

@media screen and (max-width: 767px){
	#carousel-home-top
	{
		background-color: transparent;
	}
	
	#slide-home
	{
		width: auto;
		height: inherit;
		position: inherit;
		background-color: rgba(142, 142, 142, 0.2);
	}
	.subtitle-logo
	{
		font-size: 1em;
	}
	#home_container
	{
		margin-top: 0px;
	}
	#top_container
	{
		padding-bottom: 0px; 
	}
	#searchform
	{
		height: inherit;
	}
	#searchform input, #searchform button
	{
		width: 100%;
		display: inline-block;
		margin-bottom: 5px;
	}
	#navbar-sin
	{
		clear: inherit;
	    padding-top: 0px;
	}
	.brand-div
	{
		z-index: 20;
	}
	nav.navbar
	{
		margin-bottom: 0px;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle
	{
		background-color: white;
	}
	.navbar-default .navbar-collapse
	{
		background-color: white;
	}
	ul.snip1217 li
	{
		display: inherit;
		margin: 10px 0px;
	}
	#navbar-sin .dropdown-menu.sin-sub-menu
	{
		border: none;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	    position: relative;
	    width: 100%;
	}
	#slider-row
	{
		overflow: inherit;
		height: 300px;
	}
	#carousel-home-top .slide 
	{
		overflow: inherit;
	}
	a.reseau_social
	{
		display: inline-block;
    	margin-right: 5px;
    	width: 65px;
    	height: 65px;
    	border-radius: 65px;
	}
	div.reseaux_sociaux 
	{
		margin-top: 15px;
		text-align: center;
	}
	div.liste-lien
	{
		margin-top: 15px;
		text-align: center;
	}
	a.carousel-control.left, a.carousel-control.right
	{
		font-size: 25px;
	}
	
	.membrebc
	{
		width: 100%;
	}
	
	.membrebc img, .membrebc-info
	{
		display: inline-block;
		width: 49%;
		height: initial;
	}
	
	.membrebc-info
	{
		background-color: transparent;
		opacity: 1;
		position: initial;
		vertical-align: top;
	}
	
	.presentation-sin img
	{
		float: none;
		margin: auto;
	}
	
	body .titre-repeteur
	{
		display: block;
	}
	
	.partenaire-platinum-plus, .partenaire-platinum, .partenaire-gold, .partenaire-silver
	{
		width: 100%;
	}
	
	.bx-controls
	{
		display:none;
	}
	
	img
	{
		max-width: 100%;
		height: auto;
		display: block;
    	margin-right: auto;
    	margin-left: auto;
	}
	
	body .lien-etude-marche img
	{
		float: none;
		margin-right: auto;
	}
	
	#menu-item-111
	{
		font-size: 0.8em;
	}
	
	table.dataTable.no-footer
	{
		width: 100% !important;
	}
	
	#listing-emploi_filter,
	#listing-adherent_filter,
	#listing-materiel-neuf_filter,
	#listing-materiel-occasion_filter
	{
		margin-bottom: 50px;
	}
	
	.sidebar-adherent
	{
		display:none;
	}
	
}

.tableau-adherents, .tableau-adherents tr, .tableau-adherents td
{
	/*border: 1px solid grey;*/
	padding-left : 10px;
}

.tableau-adherents
{
		background-color : #f00084;
	color : white;
	font-weight : 700;
	padding-left : 5px;
	font-size: 1.3em;
}
.tablehover:hover
{
	background-color : #f5f5f5;
}
.marge-row
{margin-top : 30px;}


/*
 * Table styles
 */
table.dataTable {
  width: 100%;
  margin: 0 auto;
  clear: both;
  border-collapse: separate;
  border-spacing: 0;
  /*
   * Header and footer styles
   */
  /*
   * Body styles
   */ }
  table.dataTable thead th,
  table.dataTable tfoot th {
    font-weight: bold; }
  table.dataTable thead th,
  table.dataTable thead td {
    padding: 10px 18px;
    border-bottom: 1px solid #8a8a8a; }
    table.dataTable thead th:active,
    table.dataTable thead td:active {
      outline: none; }
  table.dataTable tfoot th,
  table.dataTable tfoot td {
    padding: 10px 18px 6px 18px;
    border-top: 1px solid #8a8a8a; }
  table.dataTable thead .sorting,
  table.dataTable thead .sorting_asc,
  table.dataTable thead .sorting_desc {
    cursor: pointer;
    *cursor: hand; }
  table.dataTable thead .sorting,
  table.dataTable thead .sorting_asc,
  table.dataTable thead .sorting_desc,
  table.dataTable thead .sorting_asc_disabled,
  table.dataTable thead .sorting_desc_disabled {
    background-repeat: no-repeat;
    background-position: center right; }
  table.dataTable thead .sorting {
    background-image: url("../images/sort_both.png"); }
  table.dataTable thead .sorting_asc {
    background-image: url("../images/sort_asc.png"); }
  table.dataTable thead .sorting_desc {
    background-image: url("../images/sort_desc.png"); }
  table.dataTable thead .sorting_asc_disabled {
    background-image: url("../images/sort_asc_disabled.png"); }
  table.dataTable thead .sorting_desc_disabled {
    background-image: url("../images/sort_desc_disabled.png"); }
  table.dataTable tbody tr {
    background-color: white; }
    table.dataTable tbody tr.selected {
      background-color: #d1d1d1; }
  table.dataTable tbody th,
  table.dataTable tbody td {
    padding: 8px 10px; }
  table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
    border-top: 1px solid #dddddd; }
  table.dataTable.row-border tbody tr:first-child th,
  table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th,
  table.dataTable.display tbody tr:first-child td {
    border-top: none; }
  table.dataTable.cell-border tbody th, table.dataTable.cell-border tbody td {
    border-top: 1px solid #dddddd;
    border-right: 1px solid #dddddd; }
  table.dataTable.cell-border tbody tr th:first-child,
  table.dataTable.cell-border tbody tr td:first-child {
    border-left: 1px solid #dddddd; }
  table.dataTable.cell-border tbody tr:first-child th,
  table.dataTable.cell-border tbody tr:first-child td {
    border-top: none; }
  table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
    background-color: #f9f9f9; }
    table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected {
      background-color: #cccccc; }
  table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover {
    background-color: whitesmoke; }
    table.dataTable.hover tbody tr:hover.selected, table.dataTable.display tbody tr:hover.selected {
      background-color: #c9c9c9; }
  table.dataTable.order-column tbody tr > .sorting_1,
  table.dataTable.order-column tbody tr > .sorting_2,
  table.dataTable.order-column tbody tr > .sorting_3, table.dataTable.display tbody tr > .sorting_1,
  table.dataTable.display tbody tr > .sorting_2,
  table.dataTable.display tbody tr > .sorting_3 {
    background-color: #f9f9f9; }
  table.dataTable.order-column tbody tr.selected > .sorting_1,
  table.dataTable.order-column tbody tr.selected > .sorting_2,
  table.dataTable.order-column tbody tr.selected > .sorting_3, table.dataTable.display tbody tr.selected > .sorting_1,
  table.dataTable.display tbody tr.selected > .sorting_2,
  table.dataTable.display tbody tr.selected > .sorting_3 {
    background-color: #cccccc; }
  table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
    background-color: #f1f1f1; }
  table.dataTable.display tbody tr.odd > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd > .sorting_2 {
    background-color: #f3f3f3; }
  table.dataTable.display tbody tr.odd > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd > .sorting_3 {
    background-color: whitesmoke; }
  table.dataTable.display tbody tr.odd.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_1 {
    background-color: #c5c5c5; }
  table.dataTable.display tbody tr.odd.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_2 {
    background-color: #c7c7c7; }
  table.dataTable.display tbody tr.odd.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_3 {
    background-color: #c8c8c8; }
  table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
    background-color: #f9f9f9; }
  table.dataTable.display tbody tr.even > .sorting_2, table.dataTable.order-column.stripe tbody tr.even > .sorting_2 {
    background-color: #fbfbfb; }
  table.dataTable.display tbody tr.even > .sorting_3, table.dataTable.order-column.stripe tbody tr.even > .sorting_3 {
    background-color: #fdfdfd; }
  table.dataTable.display tbody tr.even.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_1 {
    background-color: #cccccc; }
  table.dataTable.display tbody tr.even.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_2 {
    background-color: #cecece; }
  table.dataTable.display tbody tr.even.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_3 {
    background-color: #d0d0d0; }
  table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.order-column.hover tbody tr:hover > .sorting_1 {
    background-color: #eaeaea; }
  table.dataTable.display tbody tr:hover > .sorting_2, table.dataTable.order-column.hover tbody tr:hover > .sorting_2 {
    background-color: #ebebeb; }
  table.dataTable.display tbody tr:hover > .sorting_3, table.dataTable.order-column.hover tbody tr:hover > .sorting_3 {
    background-color: #eeeeee; }
  table.dataTable.display tbody tr:hover.selected > .sorting_1, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_1 {
    background-color: #bfbfbf; }
  table.dataTable.display tbody tr:hover.selected > .sorting_2, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_2 {
    background-color: #c1c1c1; }
  table.dataTable.display tbody tr:hover.selected > .sorting_3, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_3 {
    background-color: #c3c3c3; }
  table.dataTable.no-footer {
    border: 1px solid #8a8a8a; }
  table.dataTable.nowrap th, table.dataTable.nowrap td {
    white-space: nowrap; }
  table.dataTable.compact thead th,
  table.dataTable.compact thead td {
    padding: 4px 17px 4px 4px; }
  table.dataTable.compact tfoot th,
  table.dataTable.compact tfoot td {
    padding: 4px; }
  table.dataTable.compact tbody th,
  table.dataTable.compact tbody td {
    padding: 4px; }
  table.dataTable th.dt-left,
  table.dataTable td.dt-left {
    text-align: left; }
  table.dataTable th.dt-center,
  table.dataTable td.dt-center,
  table.dataTable td.dataTables_empty {
    text-align: center; }
  table.dataTable th.dt-right,
  table.dataTable td.dt-right {
    text-align: right; }
  table.dataTable th.dt-justify,
  table.dataTable td.dt-justify {
    text-align: justify; }
  table.dataTable th.dt-nowrap,
  table.dataTable td.dt-nowrap {
    white-space: nowrap; }
  table.dataTable thead th.dt-head-left,
  table.dataTable thead td.dt-head-left,
  table.dataTable tfoot th.dt-head-left,
  table.dataTable tfoot td.dt-head-left {
    text-align: left; }
  table.dataTable thead th.dt-head-center,
  table.dataTable thead td.dt-head-center,
  table.dataTable tfoot th.dt-head-center,
  table.dataTable tfoot td.dt-head-center {
    text-align: center; }
  table.dataTable thead th.dt-head-right,
  table.dataTable thead td.dt-head-right,
  table.dataTable tfoot th.dt-head-right,
  table.dataTable tfoot td.dt-head-right {
    text-align: right; }
  table.dataTable thead th.dt-head-justify,
  table.dataTable thead td.dt-head-justify,
  table.dataTable tfoot th.dt-head-justify,
  table.dataTable tfoot td.dt-head-justify {
    text-align: justify; }
  table.dataTable thead th.dt-head-nowrap,
  table.dataTable thead td.dt-head-nowrap,
  table.dataTable tfoot th.dt-head-nowrap,
  table.dataTable tfoot td.dt-head-nowrap {
    white-space: nowrap; }
  table.dataTable tbody th.dt-body-left,
  table.dataTable tbody td.dt-body-left {
    text-align: left; }
  table.dataTable tbody th.dt-body-center,
  table.dataTable tbody td.dt-body-center {
    text-align: center; }
  table.dataTable tbody th.dt-body-right,
  table.dataTable tbody td.dt-body-right {
    text-align: right; }
  table.dataTable tbody th.dt-body-justify,
  table.dataTable tbody td.dt-body-justify {
    text-align: justify; }
  table.dataTable tbody th.dt-body-nowrap,
  table.dataTable tbody td.dt-body-nowrap {
    white-space: nowrap; }
 
table.dataTable,
table.dataTable th,
table.dataTable td {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }
 
/*
 * Control feature layout
 */
.dataTables_wrapper {
  position: relative;
  clear: both;
  *zoom: 1;
  zoom: 1; }
  .dataTables_wrapper .dataTables_length {
    float: left; }
  .dataTables_wrapper .dataTables_filter {
    float: right;
    text-align: right; }
    .dataTables_wrapper .dataTables_filter input {
      margin-left: 0.5em; }
  .dataTables_wrapper .dataTables_info {
    clear: both;
    float: left;
    padding-top: 0.755em; }
  .dataTables_wrapper .dataTables_paginate {
    float: right;
    text-align: right;
    padding-top: 0.25em; }
    .dataTables_wrapper .dataTables_paginate .paginate_button {
      box-sizing: border-box;
      display: inline-block;
      min-width: 1.5em;
      padding: 0.5em 1em;
      margin-left: 2px;
      text-align: center;
      text-decoration: none !important;
      cursor: pointer;
      *cursor: hand;
      color: #333333 !important;
      border: 1px solid transparent;
      border-radius: 2px; }
      .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
        color: #696666 !important;
        border: 1px solid #660038;
        background-color: #ff80c6;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff80c6), color-stop(100%, #f00084));
        /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #ff80c6 0%, #f00084 100%);
        /* Chrome10+,Safari5.1+ */
        background: -moz-linear-gradient(top, #ff80c6 0%, #f00084 100%);
        /* FF3.6+ */
        background: -ms-linear-gradient(top, #ff80c6 0%, #f00084 100%);
        /* IE10+ */
        background: -o-linear-gradient(top, #ff80c6 0%, #f00084 100%);
        /* Opera 11.10+ */
        background: linear-gradient(to bottom, #ff80c6 0%, #f00084 100%);
        /* W3C */ }
      .dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
        cursor: default;
        color: #666 !important;
        border: 1px solid transparent;
        background: transparent;
        box-shadow: none; }
      .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
        color: white !important;
        border: 1px solid #f00084;
        background-color: #ff80c6;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff80c6), color-stop(100%, #f00084));
        /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #ff80c6 0%, #f00084 100%);
        /* Chrome10+,Safari5.1+ */
        background: -moz-linear-gradient(top, #ff80c6 0%, #f00084 100%);
        /* FF3.6+ */
        background: -ms-linear-gradient(top, #ff80c6 0%, #f00084 100%);
        /* IE10+ */
        background: -o-linear-gradient(top, #ff80c6 0%, #f00084 100%);
        /* Opera 11.10+ */
        background: linear-gradient(to bottom, #ff80c6 0%, #f00084 100%);
        /* W3C */ }
      .dataTables_wrapper .dataTables_paginate .paginate_button:active {
        outline: none;
        background-color: #ff249c;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff249c), color-stop(100%, #e6007e));
        /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #ff249c 0%, #e6007e 100%);
        /* Chrome10+,Safari5.1+ */
        background: -moz-linear-gradient(top, #ff249c 0%, #e6007e 100%);
        /* FF3.6+ */
        background: -ms-linear-gradient(top, #ff249c 0%, #e6007e 100%);
        /* IE10+ */
        background: -o-linear-gradient(top, #ff249c 0%, #e6007e 100%);
        /* Opera 11.10+ */
        background: linear-gradient(to bottom, #ff249c 0%, #e6007e 100%);
        /* W3C */
        box-shadow: inset 0 0 3px #111; }
    .dataTables_wrapper .dataTables_paginate .ellipsis {
      padding: 0 1em; }
  .dataTables_wrapper .dataTables_processing {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 40px;
    margin-left: -50%;
    margin-top: -25px;
    padding-top: 20px;
    text-align: center;
    font-size: 1.2em;
    background-color: white;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.9)), color-stop(75%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%); }
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter,
  .dataTables_wrapper .dataTables_info,
  .dataTables_wrapper .dataTables_processing,
  .dataTables_wrapper .dataTables_paginate {
    color: #696666; }
  .dataTables_wrapper .dataTables_scroll {
    clear: both; }
    .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
      *margin-top: -1px;
      -webkit-overflow-scrolling: touch; }
      .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td {
        vertical-align: middle; }
      .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th > div.dataTables_sizing,
      .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td > div.dataTables_sizing {
        height: 0;
        overflow: hidden;
        margin: 0 !important;
        padding: 0 !important; }
  .dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px solid #8a8a8a; }
  .dataTables_wrapper.no-footer div.dataTables_scrollHead table,
  .dataTables_wrapper.no-footer div.dataTables_scrollBody table {
    border-bottom: none; }
  .dataTables_wrapper:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0; }
 
@media screen and (max-width: 767px) {
  .dataTables_wrapper .dataTables_info,
  .dataTables_wrapper .dataTables_paginate {
    float: none;
    text-align: center; }
  .dataTables_wrapper .dataTables_paginate {
    margin-top: 0.5em; } }
@media screen and (max-width: 640px) {
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter {
    float: none;
    text-align: center; }
  .dataTables_wrapper .dataTables_filter {
    margin-top: 0.5em; } }
.irose
{
	color:#f00084;
	cursor: pointer;
}
.irose:hover
{
	color:#C5036E;
}
.plus-adherent
{
	display:none;
}

#member-loc p
{
	margin-left : 30px;
}
.modal-body
{
	font-size:1.1em;
}

.img-materiel
{
	margin-right: 15px;
}

#listing-materiel-occasion_wrapper
{
	display: none;
}

.lien-etude-marche img
{
	float: left;
	margin-right: 25px;
}

/* Symposium - Partenaires Presse */
.container-partenaire
{
	margin-top: 50px;
}

.contenu
{
	margin-top: 50px;
}

/* DataTable CSS override*/
.envrose
{
	color: #F00084;
	cursor: pointer;
}
td:nth-last-child(2), td:last-child
{
	text-align: center;
}

#listing-adherent_paginate .current, 
#listing-adherent_paginate .current:hover,
#listing-emploi_paginate .current, 
#listing-emploi_paginate .current:hover,  
#listing-materiel-neuf_paginate .current,
#listing-materiel-neuf_paginate .current:hover,
#listing-materiel-occasion_paginate .current,
#listing-materiel-occasion_paginate .current:hover,
#btn-neuf,
#btn-occasion
{
	color: white !important;
	font-weight: 800;
	background-color: #F00084;
	background-image: none;
	border: none;
}

/* CSS Materiel*/
#btn-neuf, #btn-occasion
{
	border-radius: 2px;
	padding: 0.5em 1em;
}

.button-bar
{
	text-align: center;
}

#btn-neuf
{
	margin-right: 0.5em;
}

button#btn-occasion.encours, button#btn-neuf.encours
{
	background-color: #8E014F;
}

#listing-materiel-neuf, #listing-materiel-occasion
{
	color: #696666;
}

/* CSS Mes offres */
.offres
{
	margin-top: 50px;
}

.offre
{
	margin-bottom: 50px;
}

.offre-title a, .offre-title a:visited
{
	color: white;
	font-weight: bold;
	background-color: #F00084;
}

body .offre-title a:hover
{
	background-color: #8E014F;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover
{
	background-color: #8E014F;
	color: white;
}

.offre-content
{
	border: solid 1px #F00084;
	padding: 10px;
	color: #696666;
}

.btn-plus
{
	font-size: 2em;
	color: #F00084;
	cursor: pointer;
}

.btn-plus:hover
{
	color: #8E014F;
}

.acf-form-submit input
{
	color:white;
	font-weight: bold;
	background-color: #F00084;
}

.bouton-commander, .bouton-commander:hover, .bouton-commander:visited
{
	background-color: #F00084;
	font-weight: bold;
	color: white;
	padding: 5px;
	border-radius: 5px;
	text-decoration: none;
}

/* Page autres partenaires */
.page-id-419 .classic-content img
{
	width: 150px;
	height: auto;
	margin-top: 20px;
	margin-bottom: 30px;
}



/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/********
CSS EVENT PLUS
********/

.sin-register, .sin-register td
{
	border: 1px solid #F00084;
}

/* Patch changing password */
#container-form-edit .wpmem_msg:last-child
{
	display: none;
}

#container-form-edit ul li a 
{
	display: none;
}